PDA

View Full Version : Does new iPod work in OS 9/Classic?


bentmywookie
May 10, 2003, 01:40 PM
Would someone with a new iPod mind checking if it can be used in OS 9/Classic? or does it definitely need iTunes 4 no matter what?

Any info is most appreciated. Thanks.

Vlade
May 10, 2003, 02:15 PM
I think it works in classic... I hope it works in classic :eek:

bentmywookie
May 10, 2003, 03:01 PM
well it says on the tech specs that it needs OS 10.1 or above - definitely some version of X.